How to install libghc-blaze-builder-dev on Debian Unstable (Sid)